/*
Theme Name: Easy Living Child
Theme URI: http://rypepixel.com/easy-living-wp/
Author: Chris Gipple
Author URI: http://chrisgipple.com/
Description: Child theme for Easy Living Real Estate theme
Version: 1.3.1
Template: easyliving
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: real estate, responsive, bootstrap, theme
*/

@import url("../easyliving/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.powered_by{
	float:right;	
}
.navbar-brand{
	padding-top:0;
	padding-bottom:0;	
}
.navbar-brand img {
    margin: 2px 0 0;
    padding: 0;
}
.price{
	font-size:20px;
}
.subHeader{
	margin-top:108px !important;
}
.bigMessage h1{
	text-align:left;	
}
.bigMessage p{
	text-align:left;	
}
.recentBlogPost .blogThumb img{
	width:112px;
	height:112px;	
}
#footer .menu li a{
	color:#a8a6b7;	
}
#footer .menu li a:hover{
	color:#81be32;	
}
select {
    background-image: url("../easyliving/images/dropdown-button2.png");
    background-position: 103% -3px;
}
.formDropdown, select {
    width: 100%;
}
.rowText .price {
    float: left;
}
.forSale.sold-properties {
    background-color: #d74a4a;
}
.propertySingleSubTitle .propertyStatusSingle a.sold-properties{
	 background-color: #d74a4a;
}
.gallery #bx-pager{
	min-height:0;
	height:	127px;
	overflow:hidden;
	margin-bottom: 0;
}
.gallery .sliderControls .slider-prev2 {
    margin-left: 0;
}
.gallery .sliderControls span {
	margin-top: -375px;
}
.gallery .bxslider2 li img {
  width: 100%;
}
.callToAction .ctaBox .col-lg-9 > h1 {
    margin-top: 15px;
}
.blogThumb {
    height: 224px;
}
.amentitiesTable li {
    width: 49%;
}
.jssorb03 div, .jssorb03 div:hover, .jssorb03 .av
{
	background: url(img/b03.png) no-repeat;
	overflow:hidden;
	cursor: pointer;
}
.jssorb03 div { background-position: -5px -4px; }
.jssorb03 div:hover, .jssorb03 .av:hover { background-position: -35px -4px; }
.jssorb03 .av { background-position: -65px -4px; }
.jssorb03 .dn, .jssorb03 .dn:hover { background-position: -95px -4px; }
.propertyContent h4 {
    white-space: normal;
}
.rowText .forSale {
    margin-right: 0;
}
.ssba span.ssba_sharecount{
	float:none;
}
.filterNav li a {
    padding: 24px 10px 23px;
}
.propertyCat_list li a {
    padding: 13px 14px;
}
@media screen and (min-width: 760px) and (max-width: 1200px) {

}

/******************** TABLET *********************/

@media only screen and (max-width:990px) { 

}

@media only screen and (min-width: 400px) and (max-width:990px) {

}

@media only screen and (max-width:1200px) {
	.navbar-brand img {
		width: 190px;
	}
	.subHeader {
		margin-top: 96px !important;
	}
	.filterNav.tabs {
		padding: 23px 0;
	}	
	
	.filterNav.tabs li a {
		font-size: 13px;
		padding: 24px 14px 23px;
	}
}

@media only screen and (min-width: 768px) and (max-width:990px) { 
	.navbar-brand img {
		width: 190px;
	}
	.subHeader {
		margin-top: 96px !important;
	}
	.filterNav.tabs {
		padding: 23px 0;
	}	
	
	.filterNav.tabs li a {
		font-size: 13px;
		padding: 24px 7px 23px;
	}
	.filterHeadButton {
		display: none;
	}

}

/******************** MOBILE *********************/

@media only screen and (max-width: 767px) {
	.navbar-brand img {
		width: 190px;
	}
	.subHeader {
		margin-top: 96px !important;
	}
	.filterNav.tabs {
		padding: 23px 0;
	}	
	
	.filterNav.tabs li a {
		font-size: 13px;
		padding: 24px 9px 23px;
	}
	.filterHeadButton {
		display: none;
	}
}

@media only screen and (max-width: 730px) {
	.navbar-brand img {
		width: 190px;
	}
	.subHeader {
		margin-top: 96px !important;
	}
	.filterNav.tabs {
		padding: 23px 0;
	}	
	
	.filterNav.tabs li a {
		font-size: 13px;
		padding: 24px 3px 23px;
	}
	.propertyCat_list li a {
		font-size: 12px;
		padding: 13px 6px;
	}
	
}

@media only screen and (max-width: 589px) {
	.navbar-brand img {
		width: 190px;
	}
	.subHeader {
		margin-top: 96px !important;
	}
	.filterNav.tabs {
		padding: 10px 0 23px;
	}
	.filterNav.tabs > li {
		display: block;
		float: left;
		height: 27px;
		min-width: 213px;
	}
	.filterNav.tabs li a {
		font-size: 15px;
		padding: 2px 40px;
	}
	.filterNav .current::after {
    display: block;
	}
	.filterNav .current::after {
		border-width: 8px 9px 0;
		left: 52%;
		bottom: -8px;
   }
   .propertyCat_list li {
		width: 48%;
	}
   .propertyCat_list li .current {
		width:100%
   }
   .navbar-collapse {
		z-index: 9999;
	}
	.yamm .container {
	Z-index: 99999999;
	}
   
}

@media only screen and (max-width: 500px) {
	.navbar-brand img {
		width: 190px;
	}
	.filterNav.tabs {
		padding: 10px 0 23px;
	}
	.filterNav.tabs > li {
		display: block;
		float: left;
		height: 27px;
		min-width: 195px;
	}
	.filterNav.tabs li a {
		font-size: 15px;
		padding: 2px 25px;
	}
	.filterNav .current::after {
    display: block;
	}
	.filterNav .current::after {
		border-width: 8px 9px 0;
		left: 52%;
		bottom: -8px;
   }
}

@media only screen and (max-width: 450px) {
	
	.navbar-brand img {
		width: 190px;
	}
	.filterNav.tabs {
		padding: 10px 0 23px;
	}
	.filterNav.tabs > li {
		display: block;
		float: left;
		height: 31px;
		min-width: 132px;
	}
	.filterNav.tabs li a {
		font-size: 13px;
		padding: 2px 8px;
	}
	.filterNav .current::after {
    display: block;
}
	.filterNav .current::after {
		border-width: 8px 9px 0;
		left: 52%;
		bottom: -8px;
   }
}

.buttonColor:hover, input[type="Reset"]:hover 
{
    background: rgba(0, 0, 0, 0) linear-gradient(#95d246, #95d246) repeat 	scroll 0 0;
}

.buttonColor, input[type="Reset"] 
{
    background: rgba(0, 0, 0, 0) linear-gradient(#81be32, #81be32) repeat scroll 0 0;
   border-radius: 5px;
    box-shadow: 0 1px 1px white inset;
    color: white;
    font-family: Open Sans,Proxima Nova Semi-bold,Helvetica,Arial;
    font-size: 14px;
    letter-spacing: 0.2px;
    padding: 10px 35px !important;
    text-shadow: 0 -1px 3px #0e4562;
border: 1px solid #63a014;
}


.col-md-4 {
    margin-top: 20px;
  }


   .wpcf7-not-valid-tip {
    position: relative;
    top: -20px;
}

   